- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

Functions
evil_string.h File Reference

The file that provides functions ported from Unix in string.h. More...

## Functions
int | ffs (int i)
| Return the position of the first (least significant) bit set in a word. More...
char * | strrstr (const char *str, const char *substr)
| Get the last substring occurence. More...
char * | strcasestr (const char *haystack, const char *needle)
| Locatea substring into a string, ignoring case. More...
char * | strsep (char **stringp, const char *delim)
| Implements the strsep function which is used to separate strings. More...

## Detailed Description

The file that provides functions ported from Unix in string.h.